# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.7.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/ca2be36f77a7c7e1c69209b09f3a736e43712689/windows/quick-lint-js.msix
  InstallerSha256: f2746dee2192568df3eff9615d83378f0fe7b566e10a207695f119c7891f8ce1
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
